{
  "_id": "ethers-cordova@1.0.4",
  "_rev": "4-56eb27a656cf62c988924e833745111e",
  "name": "ethers-cordova",
  "dist-tags": {
    "latest": "1.0.4"
  },
  "versions": [
    "1.0.0",
    "1.0.1",
    "1.0.2",
    "1.0.3",
    "1.0.4"
  ],
  "time": {
    "created": "2018-09-13T08:57:54.594Z",
    "1.0.0": "2018-09-13T08:57:54.766Z",
    "modified": "2018-09-14T11:35:03.983Z",
    "1.0.1": "2018-09-13T10:20:08.013Z",
    "1.0.2": "2018-09-13T11:00:06.263Z",
    "1.0.3": "2018-09-13T15:10:27.785Z",
    "1.0.4": "2018-09-14T11:35:00.144Z"
  },
  "maintainers": [
    "yurkagon <owngameplay@gmail.com>"
  ],
  "description": "Ethereum wallet library, modifed for getting more perfomance on mobile",
  "homepage": "https://github.com/yurkagon/ethers-cordova#readme",
  "keywords": [
    "ethereum",
    "wallet",
    "cordova",
    "IOS",
    "Android"
  ],
  "repository": {
    "type": "git",
    "url": "git://github.com/yurkagon/ethers-cordova.git"
  },
  "bugs": {
    "url": "https://github.com/yurkagon/ethers-cordova/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"3ced82f3222947cb19da893ad8d2d5dc\"",
  "_lastModified": "Fri, 14 Sep 2018 11:35:05 GMT",
  "version": "1.0.4",
  "main": "index.js",
  "scripts": {
    "eslint": "eslint index.js contracts/*.js providers/*.js utils/*.js wallet/*.js",
    "test": "if [ \"$RUN_PHANTOMJS\" = \"1\" ]; then npm run-script test-phantomjs; else npm run-script test-node; fi",
    "test-node": "mocha tests/test-*.js",
    "test-phantomjs": "grunt dist && ./node_modules/.bin/grunt --gruntfile Gruntfile-test.js dist && phantomjs --web-security=false ./node_modules/mocha-phantomjs-core/mocha-phantomjs-core.js ./tests/test.html",
    "version": "grunt dist"
  },
  "dependencies": {
    "aes-js": "3.0.0",
    "bn.js": "^4.4.0",
    "elliptic": "6.3.3",
    "hash.js": "^1.0.0",
    "inherits": "2.0.1",
    "js-sha3": "0.5.7",
    "scrypt-js": "2.0.3",
    "setimmediate": "1.0.4",
    "uuid": "2.0.1",
    "xmlhttprequest": "1.8.0"
  },
  "devDependencies": {
    "browserify-zlib": "^0.2.0",
    "eslint": "^5.0.1",
    "eslint-plugin-promise": "^3.8.0",
    "grunt": "^0.4.5",
    "grunt-browserify": "^5.0.0",
    "grunt-cli": "1.2.0",
    "grunt-contrib-uglify": "^1.0.1",
    "mocha": "^5.2.0",
    "mocha-phantomjs-core": "2.1.2",
    "solc": "0.4.20",
    "web3": "0.20.2"
  },
  "browser": {
    "fs": "./tests/browser-fs.js",
    "zlib": "browserify-zlib",
    "./utils/base64.js": "./utils/browser-base64.js",
    "./utils/random-bytes.js": "./utils/browser-random-bytes.js",
    "./providers/ipc-provider.js": "./utils/empty.js",
    "xmlhttprequest": "./providers/browser-xmlhttprequest.js"
  },
  "authors": [
    "Richard Moore <me@ricmoo.com>",
    "Yura Khvyshchuk <owngameplay@gmail.com> (https://github.com/yurkagon)"
  ],
  "gitHead": "901fc4e4bdbf0982a6f7caf0d8f4292157036dcb",
  "_npmVersion": "5.6.0",
  "_nodeVersion": "8.11.4",
  "_npmUser": "yurkagon <owngameplay@gmail.com>",
  "dist": {
    "integrity": "sha512-OQUPt0KWNdXaUn9soEvBjROmgQgvwhp5+s0a5yReZE8IXwm4CTGm0uuJH1eeP2HjRvnjSaiioGTXOizF+zMr1w==",
    "shasum": "5810490feda4de4ee555625124b4cf1d2b7271e8",
    "tarball": "https://registry.npmjs.org/ethers-cordova/-/ethers-cordova-1.0.4.tgz",
    "fileCount": 61,
    "unpackedSize": 2605286,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJbm5zkCRA9TVsSAnZWagAAKxIP/3vxGXmxpVyEDBBxA5t4\n5yNmNP9YReI6AengYYN+hoxn2m6PuaC6Vnz3HdP6B+0NA3DRfOYK1ER3q6Se\nnEjou11aOnPmDsNK5wAFJ7+akJWsKRBqCnFzKAN+Sdda6R6FRFr+GR6mAbMy\n9idVuqvRSqeMMOq5A+w+U5u8ybK6sW5+iouTUrJ4MX2m/+VmUk8XcNgLVb+3\npOOdMHmmvs7ZR8eJc8G8HijFLBo1GVI8Jfokw/nCYTDgzmRBFOzxx6/Rqpby\nFIgLS/9/ePDQSr+uUWYbhwvbivSwA6NGC2h9DfOhYFDC+15duPKmYq1z/myc\nADty/u/ggblcFjRdcbgHr0H7vijDnn1JpEfw+PdMTGB2vWS+IwyDeHYw8Mrq\nRezAhLAumqjhKv8phWV5rBioGGhkWJuuXdeZC1TOCD90MY2Ox+VSJem1gxcD\n6g46iVvDCyc1N54A2WWgAMplI1RXjsPnfjK1cowC+4a6lD+FEHRzfcrOtQlZ\nQQ/RR80xkAMxa4X2mQ7BhH2RKwvR/qXmfTNtP2X8LrA9QzQT7SVIJBbSarz5\n4dA1IUjL4ky1bBGapSZrEA7EziWkvgVqsUBWcYTvAXTAF/XvmIRHx2CWutW4\ny7TOYNEIhyFL7oibAgLQQFDlU9svMYpBB5zWp5oOa6guoFpPAgZGohWZN2gm\nX40b\r\n=Kzn0\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/ethers-cordova_1.0.4_1536924899976_0.8004244814260122"
  },
  "_hasShrinkwrap": false
}
